FAX Address Book Utility

Mit dem FAX-Adressbuch-Dienstprogramm können Sie Adressbucheinträge erstellen und verwalten. Sie können die Adressen auf dem MFP-Gerät oder auf Ihrem lokalen PC speichern. Das Adressbuch wird in einer .FDT-Datei gespeichert.


Hinzufügen eines Kontakts

  1. Klicken Sie im Hauptdialogfeld auf Von Gerät laden. Alternativ können Sie auch auf Öffnen klicken und eine Adressbuchdatei von Ihrem PC laden. Der Inhalt des Adressbuchs auf dem ausgewählten Gerät wird in der Liste angezeigt.

  2. Geben Sie im Abschnitt Kontakt den Namen, die FAX-Nummer, das Unternehmen und die Abteilung ein. Ändern Sie die Auswahl unter FAX-Kommunikationsgeschwindigkeit und ECM je nach Bedarf.

  3. Klicken Sie auf Hinzufügen. Die Informationen werden in der Liste unten angezeigt und das Kontaktsymbol erscheint in der Spalte Typ.

  4. Klicken Sie auf Auf Gerät speichern. Der Inhalt des Adressbuchs wird auf dem ausgewählten Gerät gespeichert.

  5. Sie können auf Speichern oder Speichern unter klicken, um eine Kopie der Adressbuchdatei auf Ihrem lokalen PC zu speichern. Diese Datei kann auch auf anderen Geräten verwendet werden.


Kontakte bearbeiten oder löschen

  1. Klicken Sie im Hauptdialogfeld auf Von Gerät laden. Alternativ können Sie auch auf Öffnen klicken und eine Adressbuchdatei von Ihrem PC laden. Der Inhalt des Adressbuchs auf dem ausgewählten Gerät wird in der Liste angezeigt.

  2. Wählen Sie einen Kontakt im Adressbuch aus, indem Sie auf eine Zeile in der Liste klicken.

  3. Klicken Sie auf Bearbeiten, um den ausgewählten Kontakt zu bearbeiten.

  4. Klicken Sie auf Löschen, um den ausgewählten Kontakt zu löschen.

  5. Klicken Sie auf Duplikate löschen, um doppelte Einträge zu entfernen.

  6. Nachdem Sie Ihre Änderungen vorgenommen haben, klicken Sie auf Speichern, um die Änderungen in die Liste aufzunehmen.

  7. Klicken Sie auf Auf Gerät speichern. Der Inhalt des Adressbuchs wird auf dem ausgewählten Gerät gespeichert.

  8. Sie können auf Speichern oder Speichern unter klicken, um eine Kopie der Adressbuchdatei auf Ihrem lokalen PC zu speichern. Diese Datei kann auch auf anderen Geräten verwendet werden.


Hinzufügen einer Gruppe

Sie können Kontakte in Gruppen organisieren. Dazu muss ein Adressbuch geöffnet sein oder zuvor aus einem Gerät geladen worden sein.

  1. Klicken Sie im Hauptdialogfeld auf Gruppe hinzufügen.

  2. Geben Sie einen Gruppennamen ein.

  3. Wählen Sie Kontakte, die der Gruppe hinzugefügt werden sollen, aus der Liste Alle Kontakte aus.

  4. Klicken Sie auf das Pfeilsymbol, um den Kontakt der Liste Ausgewählte Kontakte hinzuzufügen.

  5. Klicken Sie auf OK, um die Liste zu speichern.


Bearbeiten von Gruppen

Sie können einer bestehenden Gruppe Kontakte hinzufügen oder sie daraus löschen oder den Gruppennamen ändern.

  1. Klicken Sie im Hauptdialogfeld auf Gruppe bearbeiten.

  2. Im Dialogfeld Gruppeneintrag bearbeiten können Sie Kontakte in jeder Liste auswählen und mithilfe der Pfeiltasten verschieben.

  3. Sie können den Namen im Feld Gruppenname bearbeiten.

  4. Klicken Sie auf OK, um die Änderungen in der Liste zu speichern.


Kopieren eines Adressbuchs auf ein anderes Gerät

  1. Klicken Sie im Hauptdialogfeld auf Von Gerät laden. Der Inhalt des Adressbuchs auf dem ausgewählten Gerät wird in der Liste angezeigt.

  2. Klicken Sie auf Speichern oder Speichern unter, um eine Kopie der Adressbuchdatei auf Ihrem lokalen PC zu speichern.

  3. Kopieren Sie die .FDT-Datei von Ihrem lokalen PC auf einen PC, der mit dem Zielgerät verbunden ist.

  4. Starten Sie das FAX-Adressbuch-Dienstprogramm auf dem mit dem Zielgerät verbundenen PC.

  5. Klicken Sie auf Öffnen, um die Adressbuchdatei (.FDT) zu öffnen.

  6. Klicken Sie auf Auf Gerät speichern, um die Adressbuchdatei auf dem MFP-Gerät zu speichern.


Gesperrte Nummern

Sie können der Liste Gesperrte Nummern bestimmte Telefonnummern hinzufügen, um den FAX-Empfang von Geräten mit einer gesperrten FAX-Nummer zu verhindern.


Sperren von FAX-Nummern

  1. Klicken Sie im Hauptdialogfeld auf Gesperrte Nummern. Wenn ein Dialogfeld zur Auswahl des Zielgeräts angezeigt wird, wählen Sie das Gerät aus.

  2. Klicken Sie auf Von Gerät laden, um die Liste mit gesperrten Nummern aus dem Adressbuch des ausgewählten Geräts zu laden.

  3. Wählen Sie Nummernsperre aktivieren.

  4. Geben Sie die Telefonnummer in das Feld FAX-Nummer ein.

  5. Klicken Sie auf Hinzufügen, um die Telefonnummer der Liste Gesperrte Nummern hinzuzufügen.

  6. Klicken Sie auf Auf Gerät speichern, um die Liste Gesperrte Nummern zu aktualisieren.

  7. Klicken Sie auf das X, um das Dialogfeld zu schließen.